Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://cloud.kaneo.app/api/gitea-integration/verify \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "baseUrl": "<string>", "accessToken": "<string>", "repositoryOwner": "<string>", "repositoryName": "<string>" } '
{ "isInstalled": true, "hasRequiredPermissions": true, "repositoryExists": true, "repositoryPrivate": true, "missingPermissions": [ "<string>" ], "message": "<string>" }
Verify Gitea token and repository access
Bearer token authentication
1
Verification result
Was this page helpful?